Subject: #1316 - 23.0.60; Image display OSX carbon - Emacs bug report logs

From: Adrian Robert <[email-masked]>
Date: Fri, 21 Nov 2008 15:40:03 -0500

> Images are rendered far too small. A 1600x1600 image is less than 2- 
> inches. This caused me to have issues with doc-view not being able
[version info shows this generated from Cocoa port]

I can't replicate it opening JPG or PNG files saved from iPhoto.   
Could you provide an exact recipe to show the small-rendering,  
preferably including an image file?

thanks,
Adrian